<?php
ob_start();
if(!(is_readable(realpath(dirname(__FILE__).'/../').'/include/includesroutines.inc'))) {
	die('Error - Could not open or read file '.realpath(dirname(__FILE__).'/../').'/include/includesroutines.inc');
} else {
	include_once(realpath(dirname(__FILE__).'/../').'/include/includesroutines.inc');
}

if ( isset($_REQUEST['TimezoneOffset']) && strlen($_REQUEST['TimezoneOffset']) > 4 && strlen($_REQUEST['TimezoneOffset']) < 7){
	$_SESSION['Timezone'] = $_REQUEST['TimezoneOffset'];
	echo 'ok';
} else {
	echo"[{}]";
}
session_write_close();
ob_end_flush();
?>